/*
@mixin secondaryFont($force : "") {
	font-family: 'FontName', sans-serif unquote($force);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}*/
/**********
 * HEADER *
**********/
/************
 * ELEMENTS *
************/
/**
 * Button mixin
 * 
 * @param {String} $force - Optional string to force additional property values (e.g. !important).
 * 
 * Usage:
 *   @include button();
 *   @include button("!important");
 */
/**********
 * TOGGLE *
 **********/
/********
 * TAGS *
********/
/***********
 * OVERLAY *
***********/
/**********
 * HEADER *
**********/
/*********
 * FORMS *
*********/
/*********
 * MENUS *
*********/
.menu.lvl-3 {
  display: flex;
  gap: 12px;
  flex-flow: row nowrap;
  width: 100%;
  overflow-x: scroll;
  -ms-overflow-style: none; /* Internet Explorer 10+ */
  scrollbar-width: none; /* Firefox */
}
.menu.lvl-3 ::-webkit-scrollbar {
  display: none;
}

/********
 * TAGS *
********/
/***********
 * INFOBOX *
***********/
.notice {
  width: 100%;
  border-radius: 8px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 12px;
  font-family: "Stara", sans-serif;
  -webkit-font-smoothing: antialiased; /* Chrome, Safari */
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  line-height: 1.4em;
  color: #0A072C;
  background: rgba(10, 7, 44, 0.2);
  padding: 12px 12px 11px;
  box-sizing: border-box;
}
@media (max-width: 720px) {
  .notice {
    font-size: 14px;
    line-height: 1.4em;
  }
}
.notice .icon {
  display: flex;
  justify-content: center;
  align-items: center;
}
.notice .icon svg {
  height: 16px;
  width: auto;
}
.notice .icon svg path {
  fill: #0A072C;
}
.notice.error {
  background: rgba(255, 62, 62, 0.2);
  color: #ff3e3e;
}
.notice.error svg path {
  fill: #ff3e3e;
}

/*********
 * DEALS *
 *********/
.deal-card {
  background: linear-gradient(180deg, #FFEBA5 0%, #FFE27A 100%);
  border-radius: 8px;
  color: #0A072C;
  padding: 16px;
  padding-top: 8px;
  max-width: 350px;
}
@media (max-width: 720px) {
  .deal-card {
    max-width: 100%;
  }
}
.deal-card .deal-card-inner {
  display: flex;
  flex-direction: column;
  gap: 8px;
  height: 100%;
}
.deal-card .deal-card-inner .deal-head .deal-card-title {
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
}
.deal-card .deal-card-inner .deal-head .deal-card-title svg {
  height: 16px;
  width: auto;
}
.deal-card .deal-card-inner .deal-card-button {
  margin-top: auto;
}
.deal-card .deal-card-inner .deal-card-button button {
  width: 100%;
}

.textcontent-block .grid {
  grid-gap: 16px;
  align-items: center;
  justify-content: flex-start;
  display: grid;
  row-gap: 24px;
}
.textcontent-block .grid.textalign-left {
  grid-template-columns: 5fr 1fr 6fr;
  grid-template-areas: "text . content";
}
@media (max-width: 960px) {
  .textcontent-block .grid.textalign-left {
    grid-template-columns: 6fr 48px 6fr;
  }
}
@media (max-width: 820px) {
  .textcontent-block .grid.textalign-left {
    grid-template-columns: 6fr 6fr;
    grid-template-areas: "text content";
    gap: 40px;
  }
}
@media (max-width: 720px) {
  .textcontent-block .grid.textalign-left {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-areas: ". content content" "text text text";
  }
}
.textcontent-block .grid.textalign-left.contentwidth-small {
  grid-template-columns: 7fr 1fr 4fr;
}
@media (max-width: 960px) {
  .textcontent-block .grid.textalign-left.contentwidth-small {
    grid-template-columns: 7fr 40px 5fr;
  }
}
@media (max-width: 820px) {
  .textcontent-block .grid.textalign-left.contentwidth-small {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 720px) {
  .textcontent-block .grid.textalign-left.contentwidth-small {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-areas: ". content content" "text text text";
  }
}
.textcontent-block .grid.textalign-right {
  grid-template-columns: 6fr 1fr 5fr;
  grid-template-areas: "content . text";
}
@media (max-width: 960px) {
  .textcontent-block .grid.textalign-right {
    grid-template-columns: 6fr 48px 6fr;
  }
}
@media (max-width: 820px) {
  .textcontent-block .grid.textalign-right {
    grid-template-columns: 6fr 6fr;
    grid-template-areas: "content text";
    gap: 40px;
  }
}
@media (max-width: 720px) {
  .textcontent-block .grid.textalign-right {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-areas: "content content ." "text text text";
  }
}
.textcontent-block .grid.textalign-right.contentwidth-small {
  grid-template-columns: 4fr 1fr 7fr;
}
@media (max-width: 960px) {
  .textcontent-block .grid.textalign-right.contentwidth-small {
    grid-template-columns: 5fr 40px 7fr;
  }
}
@media (max-width: 820px) {
  .textcontent-block .grid.textalign-right.contentwidth-small {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 720px) {
  .textcontent-block .grid.textalign-right.contentwidth-small {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-areas: "content content ." "text text text";
  }
}
.textcontent-block .grid.textalign-bottom {
  grid-template-areas: ". content ." ". text .";
  grid-template-columns: 1fr 10fr 1fr;
}
@media (max-width: 720px) {
  .textcontent-block .grid.textalign-bottom {
    grid-template-areas: ". content ." "text text text";
    grid-template-columns: 1fr 10fr 1fr;
  }
}
.textcontent-block .grid.textalign-bottom .text-wrapper {
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 64px;
}
@media (max-width: 720px) {
  .textcontent-block .grid.textalign-bottom .text-wrapper {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 16px;
  }
}
.textcontent-block .grid.textalign-bottom .text-wrapper .button-wrapper {
  align-self: flex-end;
}
@media (max-width: 720px) {
  .textcontent-block .grid.textalign-bottom .text-wrapper .button-wrapper {
    align-self: flex-start;
  }
}
.textcontent-block .grid .text-wrapper {
  grid-area: text;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 24px;
}
.textcontent-block .grid .text-wrapper .wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 16px;
}
.textcontent-block .grid .text-wrapper .extra-content {
  width: 100%;
}
.textcontent-block .grid .text-wrapper .extra-content ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
.textcontent-block .grid .text-wrapper .extra-content ul li {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
.textcontent-block .grid .text-wrapper .extra-content.content-checklist ul, .textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul {
  padding: 0px;
  margin: 0px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 0px;
  width: 100%;
}
.textcontent-block .grid .text-wrapper .extra-content.content-checklist ul li, .textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul li {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-bottom: 1px solid #C4BCB8;
  padding: 12px 0px;
  width: 100%;
}
.textcontent-block .grid .text-wrapper .extra-content.content-checklist ul li:last-child, .textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul li:last-child {
  border-bottom: none;
}
.textcontent-block .grid .text-wrapper .extra-content.content-checklist ul li .head, .textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul li .head {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 4px;
  width: 100%;
}
.textcontent-block .grid .text-wrapper .extra-content.content-checklist ul li .head .title.has-help, .textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul li .head .title.has-help {
  padding-right: 16px;
  position: relative;
  cursor: pointer;
}
.textcontent-block .grid .text-wrapper .extra-content.content-checklist ul li .head .title .help, .textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul li .head .title .help {
  position: absolute;
  top: 1px;
  right: -8px;
  width: 16px;
  height: 16px;
  flex: 0 0 16px;
  cursor: pointer;
}
.textcontent-block .grid .text-wrapper .extra-content.content-checklist ul li .head .title .help svg, .textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul li .head .title .help svg {
  width: 100%;
  height: 100%;
}
.textcontent-block .grid .text-wrapper .extra-content.content-checklist ul li .head .title .help svg path, .textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul li .head .title .help svg path {
  fill: #0A072C;
}
.textcontent-block .grid .text-wrapper .extra-content.content-checklist ul li .head .icon, .textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul li .head .icon {
  flex: 0 0 20px;
}
.textcontent-block .grid .text-wrapper .extra-content.content-checklist ul li .head .icon svg, .textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul li .head .icon svg {
  width: 100%;
  height: 100%;
  width: 20px;
  height: 20px;
}
.textcontent-block .grid .text-wrapper .extra-content.content-checklist ul li .head .icon svg path, .textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul li .head .icon svg path {
  fill: #86BB79;
}
.textcontent-block .grid .text-wrapper .extra-content.content-checklist ul li .head .icon.price, .textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul li .head .icon.price {
  flex: 0 0 min-content;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 4px;
  white-space: nowrap;
  padding-bottom: 2px;
  font-family: "Stara", sans-serif;
  -webkit-font-smoothing: antialiased; /* Chrome, Safari */
  -moz-osx-font-smoothing: grayscale;
  font-weight: 700;
  font-size: 16px;
  line-height: 1em;
}
.textcontent-block .grid .text-wrapper .extra-content.content-checklist ul li .head .icon.price svg path, .textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul li .head .icon.price svg path {
  fill: #0A072C;
}
.textcontent-block .grid .text-wrapper .extra-content.content-checklist ul li .description, .textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul li .description {
  display: none;
  padding-top: 4px;
  color: #414B59;
}
.textcontent-block .grid .text-wrapper .extra-content.sirrr-info ul li .head .icon svg path {
  fill: #0A072C;
}
.textcontent-block .grid .block-content-wrapper {
  grid-area: content;
  align-self: flex-start;
}
.textcontent-block .grid .block-content-wrapper img {
  width: 100%;
  height: auto;
}
.textcontent-block .grid .block-content-wrapper img.has-radius {
  border-radius: 20px;
}